header .navbar-brand, .navbar-nav > li > a {  text-shadow: none;}
header .navbar {  border: none;  margin-bottom: 0px;  min-height: 50px;  position: relative;}
header .navbar-nav > li > a {  color: #343434;  font-family: "Roboto";  font-size: 18px;  padding: 15px 18px 17px; text-transform:uppercase;}
header .nav > li > a:hover, .nav > li > a:focus {  background:transparent;  text-decoration: none; color:#e77e24; }
header .navbar-nav .active a { color:#e77e24; }
header .top-text p { color:#707070; font-family:'RadikalMedium'; font-size:20px; line-height:28px;  }
header .top-text p span { color:#3abaa7; font-style:italic; }
header .header-top {  padding: 5px 0;}
header .header-top-one {  background: #e77e23; border-bottom:1px solid #d07220;}
header .mainmenu {  padding-top: 28px;}
header .header-top-one ul { margin:0; }
header .header-top-one ul li { border-right:1px solid #cc6f1f; padding:10px 20px;}
header .header-top-one a { color:#fff; font-size:14px; font-family:'Roboto';  text-decoration:none;}
header .header-top-one i { color:#fff; font-size:17px; padding-right:5px; }
.carousel-content-panel {  bottom: 20%;  position: absolute;  }
.carousel-content-panel h3 {  color: #073c6e;  font-family: "Roboto";  font-size: 40px; text-transform:uppercase; font-weight:bold; margin:0; }
.carousel-content-panel h4 {  color: #073c6e;  font-family: "Roboto";  font-size: 30px; text-transform:uppercase; font-weight:bold; margin:0; }
.carousel-content-panel ul { padding:10px 0; }
.carousel-content-panel ul li { width: 20%; }
.carousel-banner-holder .carousel-nav-prev {  background: rgba(0, 0, 0, 0) url("../images/banner/bar-1.png") no-repeat scroll 0 0;  bottom: 40%;  height: 67px;  left: 2%;  position: absolute;  text-indent: -9999px;  width: 34px;}
.carousel-banner-holder .carousel-nav-next {  background: rgba(0, 0, 0, 0) url("../images/banner/bar-2.png") no-repeat scroll 0 0;  bottom: 40%;  display: inline-block;  height: 67px;  right: 3%;  position: absolute;  text-indent: -9999px;  width: 34px;} 

/*holder*/
.welcome-holder h3 { color:#424242; font-family:'Roboto'; font-size:40px; text-transform:uppercase; margin:0;  }
.welcome-holder h4 { color:#073c6e; font-family:'Roboto'; font-size:40px; margin:0; padding-bottom:15px; }
.welcome-holder p  { color:#5c5c5c; font-size:13px; font-family:'Open Sans'; line-height:24px;  }
.welcome-holder .btn-welcome { color:#fff; font-size:15px; font-family:'Open Sans'; text-transform:uppercase; background:#073c6e; padding:8px 15px; }
.welcome-holder { background:url(../images/others/welcome-bg.jpg) no-repeat; background-size:100%; padding:35px 0 45px; }
.welcome-text {  padding-top: 50px;}
.welcome-image {  padding-top: 25px;}
/**/
.online-holder { background:url(../images/others/icon-bg.jpg) no-repeat fixed; background-size:cover; padding:40px 0 85px; }
.online-holder h3 {  color: #ffffff;  font-family:"Roboto";  font-size: 36px; text-transform:uppercase; padding-bottom:15px; }
.online-holder h4 { color:#606060; font-size:"Roboto"; font-size:24px;  }
.online-holder p  { color:#696969; font-size:13px; line-height:26px; font-family:'Open Sans'; }
.online-holder .btn-on { color:#e67e22; font-size:15px; text-transform:uppercase; font-family:'Roboto'; border-top:2px solid #e67e22; border-radius:0px; }
.on-content {  background: #fcfcfc none repeat scroll 0 0;  border: 1px solid #b0b5ba;  border-radius: 7px;  padding: 75px 15px 10px;}
.on-in-all {  position: relative;  padding-top: 80px;}
.on-image {  position: absolute;  top: 30px;  width: 100%;}
/**/
.why-holder h3 { color:#073c6e;  font-family:"Roboto";  font-size: 36px; text-transform:uppercase;   }
.why-holder p  { color:#696969; font-size:13px; line-height:26px; font-family:'Open Sans';  }
.why-holder .btn-why { color:#ffffff; font-size:15px; text-transform:uppercase; font-family:'Roboto'; background:url(../images/others/cart-button.jpg) repeat-x; padding:10px 15px; }
.why-holder {  padding: 55px 0 70px;}
/**/
.what-we-holder { background:url(../images/others/what-bg.jpg) no-repeat fixed; background-size:cover; padding:55px 0 75px; }
.what-we-holder h3 {  color:#fff;  font-family:"Roboto";  font-size: 36px; text-transform:uppercase; }
.what-we-holder p  { color:#fff; font-size:14px; line-height:26px; font-family:'Open Sans'; padding:10px 0;  }
.what-we-holder .btn-read { color:#ffffff; font-size:15px; text-transform:uppercase; font-family:'Roboto'; padding:10px 15px; border:2px solid #fff; border-radius:3px; }
/**/
.feature-holder { padding:35px 0 55px; }
.feature-holder h3 { color:#073c6e;  font-family:"Roboto";  font-size: 36px; text-transform:uppercase; padding-bottom:25px; }
.feature-holder .col-sm-3.sp { padding:0; }
.feature-row {  padding: 10px 0 25px;}
.fea-image { padding: 29px 0; }
/**/
.client-all { background:#f9f9f9; padding:20px 0; border:1px solid #e5e5e5; }
.client-all ul { margin:0; }
.client-all ul li { padding:0 10px; }
/**/
.sub-form-all p { color:#fff;  font-family:"Roboto";  font-size: 18px; text-transform:uppercase; }
.sub-form-all i { color:#fff;  font-size: 45px; }
.sub-form-all { background:#e77e23; padding:20px 0; }
.sub-form-all .rocket-all {  padding-top: 28px;}
.sub-form-all .form-control {  background-color: #fff;  background-image: none;  border: 1px solid #ccc;  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;  color: #555;  display: block;  font-size: 14px;  height: 45px;  line-height: 1.42857;  padding: 6px 25px;  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;  width: 100%;  font-family: 'Open Sans';   border-top-left-radius: 25px; border-bottom-left-radius: 25px; }
.sub-form-all .input-group-addon {   background-color: #073c6e;   border-top-right-radius: 25px; border-bottom-right-radius: 25px;   color: #fff;  font-family: "Open sans";  font-size: 14px;  font-weight: normal;  line-height: 1;  padding: 6px 22px;  text-align: center; border:none;}
.sub-form-all .input-group {  padding-top: 30px;}

/*footer*/
footer .footer-top-all { background:#073c6e; padding:35px 0; }
footer .footer-bottom-all { background:#033462; padding:5px 0; }
footer .foot-content h4 a { color: #ffffff;  font-family: "Open Sans";  font-size: 21px;  font-weight:700; text-transform:capitalize; padding-bottom:10px;}
footer  .foot-content p  { color:#ffffff; font-family: "Open Sans";  font-size: 14px;  font-weight:400; line-height:28px;padding-top:10px; }
footer .foot-content ul li  {  color:#ffffff; font-family: "Open Sans";  font-size: 14px;  font-weight:400; line-height:28px; text-transform:none;}
footer .foot-content ul li i { color:#e77e23; padding-right:7px }
footer .foot-content ul li span  { position:relative; left:19px; }
footer .foot-content a {  color:#ffffff; font-family: "Open Sans";  font-size: 14px;  font-weight:400; }
footer .footer-bottom-all p { color:#ffffff; font-family: "Open Sans";  font-size: 14px;  font-weight:400; line-height:28px; margin:0; }
footer .copy {  padding: 15px 0;}
.map {  padding-top: 15px;}

/*contact-page*/
.carousel-content-panel.sp {  bottom: 28%;  position: absolute; width:100%; left:0;  }
.carousel-content-panel.sp h3 {  color: #fff;  font-family: "Roboto";  font-size: 40px; text-transform:uppercase; font-weight:bold; margin:0; padding-bottom:15px; }
.carousel-content-panel.sp h4 {  color: #fff;  font-family: "Roboto";  font-size: 24px; margin:0; font-weight:400; text-transform:none;}
.contact-row p { color:#5e5e5e; font-family:'Open Sans'; font-size:15px; margin:0; }
.contact-row .col-sm-9.sp {  padding: 0;}
.contact-row {  padding: 45px 0;}
.contact-map { padding-bottom:45px; }
.form-content .btn-submit { color:#fff; font-size:15px; text-transform:uppercase; font-family:'Roboto'; background: #073c6e; border-radius:3px; padding:12px 25px; margin:25px 0 50px; }
.form-content .form-control {  background-color: #fff;  background-image: none;  border: 1px solid #e7e7e7;  border-radius: 4px;  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.075) inset;  color: #555;  display: block;  font-size: 14px;  height: 200px;  line-height: 1.42857;  padding: 6px 12px;  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;  width: 100%;  font-family: 'Open Sans';}
/*portfolio*/
.port-head-text h3 { color:#e67e22; font-size:32px; text-transform:uppercase; font-family:'Roboto'; margin:0; }
.port-head-text h4 { color:#073c6e; font-size:18px; text-transform:uppercase; font-family:'Roboto'; }
.port-head-text.sp h3 { color:#fff; }
.port-head-text.sp h4 { color:#fff; }
.port-icon img { float: right; }
.port-description, .port-testimonial { color:#626262; font-family: "Open Sans";  font-size: 14px;  font-weight:400; line-height:28px; }
.port-testimonial { font-style: italic; margin: 0 5%; padding: 0 4px; border: 1px solid #f0f0f0; background-color: #fafafa; }
.port-testimonial-author { text-align: right; margin-bottom: 0; }
.port-link { text-align: center; margin: 10px 0 0; }
.port-image { background-color: #f8f8f8; border: 1px solid #ddd; padding: 4px; }
.port-one {  padding: 60px 0;}
.port-two { padding:60px 0; background:url(../images/others/port-bg-1.jpg) no-repeat fixed; background-size:cover;  }
.port-three {  padding: 60px 0;}
.port-four { padding:60px 0; background:url(../images/others/port-bg-2.jpg) no-repeat fixed; background-size:cover;  }
.port-five {  padding: 60px 0;}
.port-all .fa-chain { padding-right: 4px; }



/*changes*/
.last {  border: none !important;}
.feature.map  iframe {
    height:200;
    width:100%;
    border:0;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
	  -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
	  -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
  }
  
  .contact-map  iframe {
    width:100%;
    border:0;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
	  -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
	  -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
  }
  .black { border:none !important; }
  .table-bordered {  border: medium none transparent;  margin: 0;}

 



/*Responsive*/

@media (max-width:1024px)

{
	header .mainmenu {  padding-top: 20px;}
	header .carousel-content-panel.sp {  bottom: 27%;  left: 7%;  position: absolute;}
	.welcome-holder {  background:none;  padding: 5px 0 25px;}
	.clent-row {  text-align: center;}
	.sub-form-all p {  color: #fff;  font-family: "Roboto";  font-size: 14px;  text-transform: uppercase;}
	.carousel-content-panel.sp {  bottom: 20%;  position: absolute; width:100%; left:0;  }
	.carousel-content-panel.sp h3 {  color: #fff;  font-family: "Roboto";  font-size: 40px; text-transform:uppercase; font-weight:bold; margin:0; padding-bottom:15px; }
	.carousel-content-panel.sp h4 {  color: #fff;  font-family: "Roboto";  font-size: 24px; margin:0; font-weight:400; text-transform:none;}
}

@media (max-width:768px)

{	
	header .mainmenu {  padding-top: 8px;}
	.carousel-content-panel.sp h4 {  color: #073c6e;  font-family: "Roboto";  font-size: 17px;  font-weight: bold;  margin: 0;  text-transform: uppercase;}
	.carousel-content-panel.sp {  bottom: 25%;  position: absolute;  left: 10%;}
	footer .foot-content ul li span {  left: 0;  position: relative;}
	footer .foot-content ul li {  color: #ffffff;  font-family: "Open Sans";  font-size: 12px;  font-weight: 400;  line-height: 28px; text-transform: none;}
	footer h4 {  color: #ffffff;  font-family: "Open Sans";  font-size: 15px;  font-weight: 700;  padding-bottom: 10px;  text-transform: capitalize;}
	footer .foot-content p {  color: #ffffff;  font-family: "Open Sans";  font-size: 11px;  font-weight: 400;  line-height: 28px;  padding-top: 10px;}
	footer .col-sm-3.sp {  padding: 0;}
	.welcome-holder {  background: none;  padding: 15px 0 45px;}
	.why-holder h3 {  color: #073c6e;  font-family: "Roboto";  font-size: 24px;  text-transform: uppercase;}
	.clent-row {  text-align: center;}
	.sub-form-all i {  color: #fff;  font-size: 35px;}
	.sub-form-all p {  color: #fff;  font-family: "Roboto";  font-size: 11px;  text-transform: uppercase;}	
	.sub-form-all .input-group {  padding-top: 20px;}
	.carousel-content-panel.sp {  bottom: 12%;  position: absolute; width:100%; left:0;  }
	.carousel-content-panel.sp h3 {  color: #fff;  font-family: "Roboto";  font-size: 40px; text-transform:uppercase; font-weight:bold; margin:0; padding-bottom:15px; }
	.carousel-content-panel.sp h4 {  color: #fff;  font-family: "Roboto";  font-size: 24px; margin:0; font-weight:400; text-transform:none;}
	.contact-row p {  color: #5e5e5e;  font-family: "Open Sans";  font-size: 12px; margin: 0;}
	
}


@media (max-width: 767px) 
{
	
	.carousel-content-panel.sp h3 {  color: #fff;  font-family: "Roboto";  font-size: 20px; text-transform:uppercase; font-weight:bold; margin:0; padding-bottom:15px; }
	.navbar-header i {  color: #073c6e;  font-size: 40px;  text-align: right;}
	header .navbar-nav > li > a {  color: #ffffff;  font-family: "Roboto";  font-size: 15px;  text-transform: uppercase;}
	.top-menu.text-right {  text-align: center;}
	header .header-top-one ul li {  padding: 5px; border:none; }
	header .carousel-indicators li {  background-color: #e77e23;  height: 13px;  margin: 2px;  width: 13px; border:none;}
	header .carousel-indicators .active {  background:#073c6e;  border-radius: 10px;  cursor: pointer;  display: inline-block;  height: 13px; text-indent: -999px;  width: 13px; margin:2px;}
	.logo {  position: relative;  top: 0px;  z-index: 9999;}
	header .mainmenu {  padding-top: 12px;}
	header .navbar-nav > li > a {  color: #073c6e;  font-family: "Roboto";  font-size: 15px;  text-transform: uppercase;}
	.map {  padding: 20px 0 15px;}
	footer .footer-bottom-all p {  color: #ffffff;  font-family: "Open Sans";  font-size: 11px;  font-weight: 400;  line-height: 28px;  margin: 0;}
	footer .foot-content ul li span {  left: 0;  position: relative;}
	footer .foot-content ul li {  color: #ffffff;  font-family: "Open Sans";  font-size: 14px;  font-weight: 400;  line-height: 28px;  text-transform: none;}
	footer .foot-content p {  color: #ffffff;  font-family: "Open Sans";  font-size: 14px;  font-weight: 400;  line-height: 28px;  padding-top: 10px;}
	.welcome-holder {  background: #fff;  padding: 0 0 25px;}
	.welcome-holder h3 {  color: #424242;  font-family: "Roboto";  font-size: 34px;  margin: 0;  text-transform: uppercase;}
	.welcome-holder h4 {  color: #073c6e;  font-family: "Roboto";  font-size: 27px;  margin: 0;  padding-bottom: 15px;}	
	.why-holder .btn-why {  background: rgba(0, 0, 0, 0) url("../images/others/cart-button.jpg") repeat-x scroll 0 0;  color: #ffffff;  font-family: "Roboto";  font-size: 12px;  padding: 10px 5px;  text-transform: uppercase;}
	.clent-row {  text-align: center;}
	.feature-holder h3 {  color: #073c6e;  font-family: "Roboto";  font-size: 24px;  padding-bottom: 25px;  text-transform: uppercase;}
	.sub-form-all .rocket-all {  padding-top: 18px;  text-align: center;}
	.sub-form-all {  background: #e77e23 none repeat scroll 0 0;  padding: 20px 0 40px;}
	.sub-form-all i {  color: #fff;  font-size: 45px;}
	.sub-form-all p {  color: #fff;  font-family: "Roboto";  font-size: 18px;  text-transform: uppercase;}
	.contact-row p {  color: #5e5e5e;  font-family: "Open Sans";  font-size: 12px;  margin: 0;}
	.contact-in {  padding-bottom: 15px;}
	.contact-row {  padding: 15px 0 5px;}
	footer .col-sm-3.sp {  padding: 0 15px;}
	.port-head-text h3 {  color: #424242;  font-family: "Roboto";  font-size: 26px;  margin: 0;  text-transform: uppercase;}
	.port-head-text {  padding-top: 15px;}
	.port-head-text h4 {  color: #424242;  font-family: "Roboto";  font-size: 14px;  text-transform: uppercase;}
	
	
}
